[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

scons on EPEL-6



Hi all!

I tried my first build on EPEL-6 

http://koji.fedoraproject.org/koji/buildinfo?buildID=174701

The build stops, and I suspect this is the fault:

DEBUG util.py:256:  No Package Found for scons

Any reason why scons should not be available on EPEL-6 ?


--
With kind regards
Uwe Kubosch
Kubosch Consulting






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]